National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

Search Results (Refine Search)

Search Parameters:
  • Contains Software Flaws (CVE)
  • CPE Product Version: cpe:/o:sgi:irix:6.5.7
There are 63 matching records.
Displaying matches 61 through 63.
Vuln ID Summary CVSS Severity
CVE-2000-0207

SGI InfoSearch CGI program infosrch.cgi allows remote attackers to execute commands via shell metacharacters.

Published: March 01, 2000; 12:00:00 AM -05:00
V2: 7.5 HIGH
CVE-2000-1220

The line printer daemon (lpd) in the lpr package in multiple Linux operating systems allows local users to gain root privileges by causing sendmail to execute with arbitrary command line arguments, as demonstrated using the -C option to specify a configuration file.

Published: January 08, 2000; 12:00:00 AM -05:00
V2: 10.0 HIGH
CVE-2000-1221

The line printer daemon (lpd) in the lpr package in multiple Linux operating systems authenticates by comparing the reverse-resolved hostname of the local machine to the hostname of the print server as returned by gethostname, which allows remote attackers to bypass intended access controls by modifying the DNS for the attacking IP.

Published: January 08, 2000; 12:00:00 AM -05:00
V2: 10.0 HIGH